<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Personal Profile</title>
    <link rel="stylesheet" href="bootstrap.css" media="all">
    <link rel="stylesheet" type="text/css" href="style.css">
</head>
<body id="pagetop">
    <nav class="navbar navbar-expand-lg navbar-primary navbarNav fixed-top" style="background-color: #900000" id="mainNav">
        <a class="navbar-brand" href="#pagetop">WELCOME</a>
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="index.html">About Me<span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="profile.html">Personal Profile</a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#contact">Contact Me</a>
            </li> 
        </div>  
    </nav>
    <div class="content">
        <div class = "box">
            <p id="p">I'm Luthfiah Salsabillah</p>
            <p id="p4">I am an Information System student at University of Indonesia</p>
        </div>
    </div>
    <div class="container">
        <div class="heading" style="left: 655px; top: 400px;">
            <p>Skill</p>
        </div>
        <img class="img" src="images/upi.png">
        <div class="box3">
            <div class="skill">
                <p> - Public Speaking 
                    <div class="progress" style="height: 10px; width: 90%;">
                        <div class="progress-bar bg-dark" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </p>
                <p> - Leadership</p>
                    <div class="progress" style="height: 10px; width: 90%;">
                        <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </p>
                <p> - Time Management</p>
                    <div class="progress" style="height: 10px; width: 90%;">
                        <div class="progress-bar bg-dark" role="progressbar" style="width: 70%;" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100"></div>
                    </div>
                </p>
            </div>
        </div>
        <div class="heading" style="top: 890px; left: 300px;">
            <p>Education</p>
        </div>
        <div class="box1" style="top: 990px; left: 280px;">
            <div class="edex">
              <p>SMAN 89 Jakarta</p>
              <p>2016 - 2019</p>
              <br>
              <p>Universitas Indonesia</p>
              <p>2019 - Sekarang</p>
            </div>
        </div>
        <div class="heading" style="top: 890px; left: 800px;">
            <p>Experience</p>
        </div>
        <div class="box1" style="top: 990px; left: 780px;">
            <div class="edex" style="left: 400;">
              <p>Staf Hukum</p>
              <p>DPM Fasilkom UI 2020</p>
              <br>
              <p>Finance Controller</p>
              <p>Green Rangers UI 5.0</p>
            </div>
        </div>
        <div class="box3" style="top: 1400px;">
            <p id="p5">Why Should You Hire Me?</p>
            <p id="p6">I May Not Have Much Experience,<br> But I Want Try My Best</p>
        </div>
    </div>

    <br><br><br><br><br><br><br>
    <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
    <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
    </div>
    <div class="heading" style="left: 655px; top: 1800px;">
      <p id="contact">ContactMe</p>
    </div>
    <div class="p-3 mb-2t text-white" style="background-color: #900000">
        <div class="kontak" id = "box2">
            <a href="https://www.instagram.com/luthfiahiskandar/?hl=id">Intagram</a>
            &nbsp; &nbsp; &nbsp;
            <a href="luthfiahsalsabillah81@gmail.com">Email</a>
            &nbsp; &nbsp; &nbsp;
            <a href="https://www.linkedin.com/in/luthfiah-salsabillah-iskandar">LinkedIn</a>
        </div>
    </div>
</body>
</html>